session-id: voip-b08f15a787-20130402_075018
Task 07143: You want to find a restaurant in the north part of town and it should serve caribbean food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: caribbean food
system: There are 22 restaurants serving indian food . What area do you want?
user: north part of town
system: There are 4 restaurants serving indian in the north of town . What price range would you like?
user: dont care
system: meghna is a nice place in the north of town serving tasty indian food
user: address
system: meghna is a great restaurant
user: address
system: Sure , meghna is on 205 Victoria Road Chesterton
user: phone number
system: The phone number of meghna is 01223 727410 .
user: price range
system: meghna is in the moderate price range
user: thank you good bye
